为我的账户绑定提供方
curl --request POST \
--url https://api.qbank.cl/platform/v1/me/identities \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"provider": "apple",
"credential": "eyJhbGciOiJSUzI1Ni…"
}
'import requests
url = "https://api.qbank.cl/platform/v1/me/identities"
payload = {
"provider": "apple",
"credential": "eyJhbGciOiJSUzI1Ni…"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({provider: 'apple', credential: 'eyJhbGciOiJSUzI1Ni…'})
};
fetch('https://api.qbank.cl/platform/v1/me/identities', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"account_id": "9b1deb4d-3b7d-4bad-9bdd-2b0d7b3dcb6d",
"provider": "apple",
"email": "ana@privaterelay.appleid.com",
"created_at": "2026-07-08T21:05:00Z"
}{
"error": "unauthorized",
"message": "invalid or missing credentials"
}{
"error": "identity_taken",
"message": "this provider identity is already linked to another account"
}为我的账户绑定提供方
POST
/
v1
/
me
/
identities
为我的账户绑定提供方
最后修改于 2026年7月18日
⌘I